File: requirements.txt

package info (click to toggle)
fabric 1.14.0-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 1,240 kB
  • sloc: python: 7,363; makefile: 10
file content (10 lines) | stat: -rw-r--r-- 531 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
# These requirements are for DEVELOPMENT ONLY!
# You do not need e.g. Sphinx or Fudge just to run the 'fab' tool.
# Instead, these are necessary for executing the test suite or developing the
# cutting edge (which may have different requirements from released versions.)

# Development version of Paramiko, just in case we're in one of those phases.
-e git+https://github.com/paramiko/paramiko@1.17#egg=paramiko
# Pull in actual "you already have local installed checkouts of Fabric +
# Paramiko" dev deps.
-r dev-requirements.txt